/*
 * QspiDmaDriverV2.h
 *
 *  Created on: May 13, 2015
 *      Author: PATRIK
 */

#ifndef QSPIDMADRIVERV2_H_
#define QSPIDMADRIVERV2_H_


/*Global functions*/
extern void Init(void);//premenovat z init
extern void Start(void);
/*Global Variables*/

extern volatile unsigned int InitSlave[11];
extern volatile unsigned int RecSlave[11];


#endif /* QSPIDMADRIVERV2_H_ */
